Package org.apache.cxf.ws.addressing

# Interface MAPAggregator.MAPAggregatorLoader

Enclosing class:
  MAPAggregator

public static interface MAPAggregator.MAPAggregatorLoader

- ## Method Summary

  Modifier and Type
  Method
  Description
  `MAPAggregator`
  `createImplementation(MAPAggregator mag)`

- ## Method Details

  - ### createImplementation

    MAPAggregator createImplementation(MAPAggregator mag)